Replace a Update

Topics: Misc.
Jun 12, 2014 at 2:56 PM
I have deployed Adobe Reader 11.0.07 as first package with WPP - works great! But now I find out that there is a Setting (Adobe Customization Wizard -> Security -> Protected View) that should be disabled. Is it correct to create a new Update and "Replace" the old one with the new one? Or is there a other way?

Thanks!
Editor
Jun 12, 2014 at 3:06 PM
You can use Group Policy Preferences. IMHO it is the best way to configure settings in Applications.
Marked as answer by InSanE_STFF on 6/30/2014 at 9:07 AM
Jun 13, 2014 at 8:19 AM
hmm great idea - thanks! Never used the GPP in a productive environment for those things but hey - there are a few GPOs for Adobe Reader and this works fine.